#carousel-home {display: none;}

.carousel-fade .carousel-item {
    opacity: 0;
    transition: opacity .9s ease-in-out;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
    opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
}

/* cart icon */
.cart-customlocation {
    position: relative;
    margin-left: 15px;
    padding-left: 10px;
    border-left: #fff solid 1px;
    float: left;
}
.cart-customlocation span{
    background-color: #d40000;
    font-size: 10px;
    position: absolute;
    border-radius: 50%;
    width: 20px;
    line-height: 20px;
    text-align: center;
    top: -10px;
    right: -10px;
}

/* search pop-up */
.search-popup {
    color: #fff!important;
}
.cart-search {position: relative;}
.cart-search .woocommerce-product-search {
    float: left;
}
.cart-search .woocommerce-product-search .search-field {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    height: 26px;
}
#collapse-searchform {
    position: absolute;
    top: 100%;
    right: 0;
    width: 200px;
}

.search-results .breadcrumb li:nth-child(2),
.search-results .breadcrumb li:nth-child(3) {
    display: none;
}

/* added by Tommy Willet - 5.26.25 */
/* .phone-no-replace, .phone-no-replace * {
  class: phone-no-replace;
  -webkit-user-modify: read-only !important;
  user-select: none !important;
  pointer-events: auto !important;
} */

@media (max-width: 1199.98px){
    .cart-search {
        position: absolute;
        top: 0;
        right: 0;
    }
}

@media (min-width: 992px) {
    #carousel-home {display: block;}
    #carousel-home,
    #carousel-home .carousel-inner,
    #carousel-home .carousel-inner .carousel-item {width: 100%;height: 100%;}
    #carousel-home {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }
    #carousel-home .carousel-inner .carousel-item {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    #carousel-home .carousel-inner .carousel-item.slide1 {
  background-image: url('https://johnnysbackyardsa.com/wp-content/uploads/2025/08/jby-hero.png') !important;
}

#carousel-home .carousel-inner .carousel-item.slide2 {
  background-image: url('https://johnnysbackyardsa.com/wp-content/uploads/2025/08/jby-hero.png') !important;
}

#carousel-home .carousel-inner .carousel-item.slide3 {
  background-image: url('https://johnnysbackyardsa.com/wp-content/uploads/2025/08/jby-hero.png') !important;
}

#carousel-home .carousel-inner .carousel-item.slide4 {
  background-image: url('https://johnnysbackyardsa.com/wp-content/uploads/2025/08/jby-hero.png') !important;
}
    #bgvid {z-index: -2;}
}

@media (min-width: 1200px){
    #top-header .shortcuts li { margin-left: 5px!important; }
}
